.title {
  font-size: calc(1.525rem + 3.3vw);
}

@media (min-width: 1200px) {
  .title {
    font-size: 4rem;
  }
}

.selector {
  @include media-breakpoint-down(lg) {
    padding: rfs-fluid-value(0.5rem);
    font-size: rfs-fluid-value(1rem);
  }
}

@media (max-width: 1200 px) {
  .selector {
    padding: calc(1.325rem + 0.9vw);
    font-size: 1.125rem; /* 1.125rem is small enough, so RFS won't rescale this */
  }
}

	   img {
        
        display: block;
        margin: 0 auto;
        max-width: 100%;
        height: auto;
        padding: 0px !important;
        /*border-top: solid red 1px;*/
      	object-fit: fill;
    }
      

	
}

a.clanak {font-size: 12px; text-decoration: none; color: #ffffff;}
a.clanak:link {color:#FFFFFF;}
a.clanak:visited {color:#FFFFFF;}
a.clanak:hover {color:#D9D9D9;}
a.clanak:active {color:#EEEEF2;}

/*
a.nav {color: white; text-decoration: none;}
a.nav:link {color: white;}
a.nav:visited {color: yellow;}
a.nav:hover {color: orange;}
a.nav:active {color: fuschia;}
*/

a {
	color:#2F1804;
	text-decoration:none;
	
	
}
a:link {
  color: black;
  text-decoration: none;
}
a:hover {
  color: #800000;
  text-decoration: none;
}



p {
	font-family: 'Literata', serif;
	font-size: 1.1rem;
	font-size: clamp(1.1rem, 1.0833333333333335rem + 0.1041666666666666vw, 1.25rem);
	/*font-size: 1.15em; /*Ovaj red dodan decembra 2022 */
	font-weight: Regular 400;
	/*font-family: 'Georgia', "Times New Roman", Times, serif; STARI FONT*/
   line-height: 135%;

      }

h1{
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 102%;
	font-weight: 900;
	/*font-size: 3em;*/
	font-size: 1.5rem;
	font-size: clamp(1.5rem, 1.2857142857142856rem + 1.0714285714285714vw, 3rem);
	 
	
	}
	
 .prvo_slovo {
  font-size: 70px;
  line-height: 40px;
  color: orange;
}

h2{
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 102%;
	font-weight: 900;
	clamp(1.375rem, 1.259rem + 0.619vw, 2.25rem);
}
h3{
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 102%;
	font-weight: 900;
	font-size: 2em;

}

h4{
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 102%;
	font-weight: 700;
	font-style: bold;
	font-size: clamp(1.1rem, 1.0833333333333335rem + 0.1041666666666666vw, 1.25rem);
	/*font-size: 1.25em;*/

}

h5{
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 102%;
	font-weight: Regular;
	font-size: 1.2em;
	/*font-family: 'Merriweather', serif;*/
	/*font-family: 'Roboto Condensed', sans-serif;*/
}

h6{
font-family: 'Roboto Condensed', sans-serif;
	line-height: 102%;
	font-weight: 700;
	font-size: clamp(1rem, 0.701rem + 1.593vw, 3.25rem);
}



ul 
{
    list-style-type:none;
    margin: 0;
    padding: 5px;
    overflow: hidden;
   
    
    
    
}


li 
{
    
    float:left;
    font-family: "oswald";
    padding-left: 5px;
    color:#000000;
}

li a 
{
    display: block;
    color:#000000;
    padding-left: 5px;
    text-decoration: none;
    
}

li a:hover 
{
    color: #444444;
    font-family: "oswald";
    text-decoration: underline;
       
}


.povecaj {
  border: none;
  margin: 0 auto;

}
.povecaj:hover {
  -webkit-transform: scale(1.020);
  -moz-transform: scale(1.020);
  -o-transform: scale(1.020);
  transform: scale(1.020);
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}

blockquote {
  background-color: #E7EAE3;
  color: black;
  display: block;
  quotes: "\201C""\201D""\2018""\2019";
  line-height: 130%;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size: 1.6em;
  border-top: solid 1px black;
  border-bottom: solid 1.5px red;
  padding-left: 8px;
        }

.nadnaslov {
  background-color: none;
  color: #800000;
  display: inline;
  /*padding: 0.25rem;*/
  border-top: solid 1.25px black;
  border-right: solid 2px red;
  padding-right: 5px;
  transform: skewX(-25deg);
  opacity: .8;
 }

.kolumna {
 			display:flex;
 			min-height:min-content;
 			min-width:min-content;
 			margin: 5px;
 			background-color: none;
  			-webkit-jusify-content:space-around;
  			justify-content: space-around;
   			
  			
}


.kolumna  h4 {
 		font-family: "Merriweather";
        font-style: normal;
		font-size: 1.5em;
		color:black;
	    line-height: 100%;
	    padding-left: 20px;
	    text-align:left;
	 
}

.kolumna p {
	
	font-family: "Georgia";
    font-style: normal;
    font-size: 1.5 em;
    color: white;
    text-align:left;
    padding-left: 20px;
     
	
}

.kolumna img {
			border-radius: 50%;
			-webkit-border-radius: 150px;
			-moz-border-radius: 150px;
		
 			
}

.kolumna a 		{ 
			
			display: block; 
			font-family: Georgia, "Times New Roman", Times, serif;
     				
			
			}
			
/* WIDGET - VIJESTI I FOTKA JEDNA PORED DRUGOG */
			


.podvuci {
	background-color: #ee3;
	padding-left: 3px; 
	padding-right: 3px;
	border-bottom: 1px solid grey;
}
.home-blog {
    padding-top: 80px;
    padding-bottom: 80px;
}
@media (min-width: 992px) {
    .home-blog {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}
.home-blog .section-title {
    padding-bottom: 15px;
}
.home-blog .media {
    margin-top: 50px;
}
@media (min-width: 768px) {
    .home-blog .media {
        margin-top: 30px;
    }
}
.bg-sand {
    background-color: #f5f5f6;
}
.media.blog-media {
    margin-top: 30px;
    position: relative;
    display: block;
}
@media (min-width: 992px) {
    .media.blog-media {
        display: table;
    }
}
.media.blog-media .circle {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.5);
    white-space: nowrap;
    position: absolute;
    padding: 0;
    top: 20px;
    left: 20px;
    text-align: center;
    box-shadow: none;
    transform: translateX(0);
    color: #fff;
    transition: background-color 0.3s ease;
}
.media.blog-media .circle .day {
    color: #fff;
    transition: color 0.25s ease;
    font-weight: 500;
    font-size: 28px;
    line-height: 1;
    margin-top: 12px;
}
.media.blog-media .circle .month {
    text-transform: uppercase;
    font-size: 14px;
}
.media.blog-media > a {
    position: relative;
    display: block;
}
@media (min-width: 992px) {
    .media.blog-media > a {
        display: table-cell;
        vertical-align: top;
        min-width: 200px;
    }
}
@media (min-width: 1200px) {
    .media.blog-media > a {
        min-width: 230px;
    }
}
.media.blog-media > a:before {
    position: absolute;
    content: "";
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    opacity: 0;
    transform: scale(0);
    transition: transform 0.3s ease, opacity 0.3s;
    background: rgba(12, 198, 82, 0.7);
}
.media.blog-media > a img {
    width: 100%;
}
.media.blog-media:hover > a:before {
    opacity: 1;
    transform: scale(1);
}
.media.blog-media:hover .circle {
    background-color: rgba(255, 255, 255, 0.9);
}
.media.blog-media:hover .circle .day,
.media.blog-media:hover .circle .month {
    color: #222;
}
.media.blog-media:hover .media-body h5 {
    color: #0cc652;
}
.media.blog-media:hover .media-body a.post-link {
    color: #0cc652;
    text-decoration: underline;
}
.media.blog-media .media-body {
    border: 1px solid #efeff3;
    padding: 30px 30px 10px;
    font-size: 14px;
    background: #fff;
    border-top: none;
}
@media (min-width: 992px) {
    .media.blog-media .media-body {
        padding: 5px 10px 5px;
        border-top: 1px solid #efeff3;
        border-left: none;
        display: table-cell;
        vertical-align: top;
    }
}
@media (min-width: 1200px) {
    .media.blog-media .media-body {
        padding: 30px 20px 10px;
    }
}
.media.blog-media .media-body h5 {
    transition: color 0.3s ease;
    margin-bottom: 15px;
}
@media (min-width: 992px) {
    .media.blog-media .media-body h5 {
        font-size: 15px;
    }
}
@media (min-width: 1200px) {
    .media.blog-media .media-body h5 {
        margin-bottom: 15px;
        font-size: 18px;
    }
}
.media.blog-media .media-body a.post-link {
    display: block;
    color: #222;
    font-size: 11px;
    padding: 23px 0;
    text-transform: uppercase;
    font-weight: 400;
}
@media (min-width: 992px) {
    .media.blog-media .media-body a.post-link {
        padding: 7px 0;
    }
}
@media (min-width: 1200px) {
    .media.blog-media .media-body a.post-link {
        padding: 23px 0;
    }
}
.media.blog-media .media-body ul {
    position: relative;
    padding: 10px 0 0;
}
.media.blog-media .media-body ul li {
    display: inline-block;
    width: 49%;
    position: relative;
}
.media.blog-media .media-body ul li:before {
    position: absolute;
    content: "";
    top: 5px;
    left: 0;
    width: 1px;
    height: 14px;
    background: #eeeef2;
}
.media.blog-media .media-body ul li:first-child:before {
    visibility: hidden;
}
.media.blog-media .media-body ul:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #eeeef2;
}

/* KRAJ WIDGET-A VIJESTI I FOTKA JEDNO PORED DRUGOG*/

/* WIDGET S EFEKTOM SMICANJA TEKSTA PO VERTIKALI */



a:hover{
 text-decoration:none;    
}

.widget.single-news {
    margin-bottom: 20px;
    position: relative;
}

.widget.single-news .image img {
    display: block;
    width: 100%;
}

.widget.single-news .image .gradient {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0d…IxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjbGVzc2hhdC1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==);
    background-image: -webkit-linear-gradient(bottom, #000000 0%, rgba(0, 0, 0, 0.05) 100%);
    background-image: -moz-linear-gradient(bottom, #000000 0%, rgba(0, 0, 0, 0.05) 100%);
    background-image: -o-linear-gradient(bottom, #000000 0%, rgba(0, 0, 0, 0.05) 100%);
    background-image: linear-gradient(to top, #000000 0%, rgba(0, 0, 0, 0.05) 100%);
}

.widget.single-news .details {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px;
}

.widget.single-news .details .category {
    font-size: 1em;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.widget.single-news .details .category a {
    color: #fff;
    zoom: 1;
    -webkit-opacity: 0.5;
    -moz-opacity: 0.5;
    opacity: 0.5;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    filter: alpha(opacity=50);
}

.widget.single-news .details h3 {
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
    font-size: 1.5em;
}

.widget.single-news .details h3 a {
    color: #fff;
    zoom: 1;
    -webkit-opacity: 0.8;
    -moz-opacity: 0.8;
    opacity: 0.8;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
}

.widget.single-news .details:hover time {
    position: relative;
    display: block;
    color: #fff;
    font-size: 13px;
    margin-bottom: -20px;
    -webkit-transition: all 350ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
    -moz-transition: all 350ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
    -o-transition: all 350ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
    transition: all 350ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
    zoom: 1;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: alpha(opacity=0);
}


/* KRAJ WIDGETA SA SMICANJEM TEKSTA PO VERTIKALI*/

/*TABOVI-ZA NAJNOVIJE OBJAVE*/

.mytabs {
    display: flex;
    flex-wrap: wrap;
    border-top: solid black 1px;
     /* max-width: 600px;*/
    /*    padding: 2px;*/
    
}
.mytabs input[type="radio"] {
    display: none;


}
.mytabs label {
    padding: 10px;
    background:none;
    color:#800000;
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    
    
}

.mytabs .tab {
	border-top: solid red 1px;
	border-bottom: solid black 1px;
    width: 100%;
    padding: 2px;
    
    order: 1;
    display: none;
    
}
.mytabs .tab h2 {
    font-size: 1.2em;
}

.mytabs input[type='radio']:checked + label + .tab {
    display: block;
}

.mytabs input[type="radio"]:checked + label {
    background: #fff;
}

/*dodatak za boju pozadine*/
.mytabs :nth-element(2n+1){
	border-bottom: solid black thin;
	 }


.mytabs :nth-child(2n+1) {
		font-family: 'Roboto Condensed', sans-serif;
		color:#5e574f;
		font-size: 16px;
		line-height: 100%;
		
		
		/*padding-top: 2px;*/
					
		
	 }
	 
	 .mytabs :nth-child(2n) {
		font-family: 'Roboto Condensed', sans-serif;
		color:#383430;	
		font-size: 16px;
		line-height: 110%;
		
		
		
		/*padding-top: 2px;*/
		
	 }

.mytabs :nth-child(2n+1) a:hover{
				font-weight: bold;	
		
			 }
	 .mytabs :nth-child(2n) a:hover{
				font-weight: bold;
	 }
	 
/*IZBACENA CRTA VISE THUMB FOTOGRAFIJE KOD PADRNOG*/

	 .mytabs :nth-child(2n) img{
		border-top: none;
			 }

/*KRAJ IZBACENA CRTA VISE THUMB FOTOGRAFIJE KOD PARNOG*/


/*IZBACENA CRTA VISE THUMB FOTOGRAFIJE KOD NEPADRNOG*/

	 .mytabs :nth-child(2n+1) img{
		border-top: none;
	 }

/*KRAJ IZBACENA CRTA VISE THUMB FOTOGRAFIJE KOD NEPARNOG*/




/*KRAJ TABOVA ZA NAJNOVIJE OBJAVE*/
			
/* MAGLA PREKO FOTKE */

.magla,
.magla * {
	box-sizing: border-box;
}
.magla {
	position: relative;
	display: inline-block;
	overflow: hidden;
	min-width: 100%;
	height: auto;
}
.magla img {
	max-width: 100%;
}
.magla .magla-layer_bottom {
	display: block;
}
.magla .magla-layer_top {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	padding: 10px;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
.magla:hover .magla-layer_top,
.magla.active .magla-layer_top {
	opacity: 1;
}
.magla .magla-text {
	text-align: center;
	font-size: 1.2em;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.magla .magla-text_mobile {
	font-size: 15px;
	border-top: 1px solid rgb(179, 179, 179); /* for old browsers */
	border-top: 1px solid rgba(179, 179, 179, 0.7);
	margin-top: 5px;
	padding-top: 2px;
	display: none;
}
.magla.active .magla-text_mobile {
	display: block;
}

/*KRAJ MAGLE PREKO FOTKE*/			





.na_vrh_strane{
    width:40px; 
    height:40px;
    padding:10px; 
    text-align:center; 
    background: none;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    position:fixed;
    bottom:100px;
    right: 50px;
    display:none;
    background-image: url(../photo/strelica.png);
        }

.na_vrh_strane:hover{
    text-decoration:none;
}


  .okvir-stack {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    position: relative;
  }

/* PREKO FOTKE ZAMAGLJENJE*/

.module {
  background: url(http://usnkrajina.com.ba/photo/sarena/1130-happier.jpg);
  background-attachment: fixed;
  width: 300px;
  height: 300px;
  position: relative;
  overflow: hidden;
  margin: 20px;
}
.module > header {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 20px 10px;
  background: inherit;
  background-attachment: fixed;
  overflow: hidden;
}
.module > header::before {
  content: "";
  position: absolute;
  top: -20px;
  left: 0;
  width: 200%;
  height: 200%;
  background: inherit;
  background-attachment: fixed;
  -webkit-filter: blur(4px);
  filter: blur(4px);
}
.module > header::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.25)
}
.module > header > h1 {
  margin: 0;
  color: white;
  position: relative;
  z-index: 1;
}

.vrh-stranice {
	background-color:rgba(200, 175, 80, 0.8); 
	/*position: sticky; top: 0.15rem;*/ 
	z-index: 1000;
	
}

.vrh-stranice-za-objave {
	background-color: #004000; 
	/*position: sticky; top: 0.15rem;*/ 
	z-index: 1000;
	
}

.navigacijska-traka{
	background-color: white; 
	opacity: 0.8; 
	border-bottom: solid thin #593403; 
	position: sticky; top: 0.15rem; 
	z-index: 1000;
	
	}
	
	
* {
  box-sizing: border-box;
}
/* KRAJ PREKO FOTKE MAGLA */

/* PRORED IZMEDJU STUPACA*/
@media(min-width:250px) {  /* Modify this based on column def */
	
.moj-prored > [class*='col-'] {
    padding-right:5px;
    padding-left:5px; 
    margin-right:auto;
	margin-left:auto;
}


.moj-prored > [class*="col-"]:first-child {
	padding-left:5px;
	margin-right:auto;
	margin-left:auto;
}
  
.moj-prored > [class*="col-"]:last-child {
	padding-right:5px;
	margin-right:auto;
	margin-left:auto;
}


.moj-prored__image{
		display: block; 
        margin: 0 auto;
        width: 100%;
        height: auto;
        padding: 0px !important;
	
	
}
}
/*KRAJ PROREDA IZMEDJU STUPACA */

/* POSTAVKE HR- horizontalne linije*/
hr
{
	color: #d9d9d9; 
	background: #d9d9d9; 
	border: 1px; 
	height: 1px; 
	margin: 2px 0px 2px 0px;
}
/* KRAJ POSTAVKI HR*/

    .trokut {
      width: 0;
      height: 0;
      border-top: 25px solid red;
      border-left: 25px solid transparent;
    }
  
.shape-albijana{
	float: left;
	background-color: none;
	shape-outside: polygon(65% 0%, 72% 10%, 78% 15%, 72% 20%, 97% 30%, 98% 35%, 98% 37%, 100% 40%, 100% 45%, 100% 47%, 103% 50%, 103% 52%, 100% 54%, 100% 56%, 95% 58%, 95% 62%, 95% 64%, 97% 66%, 92% 68%, 90% 70%, 83% 73%, 80% 75%, 78% 77%, 82% 80%, 84% 82%, 97% 84%, 98% 86%, 98% 88%, 98% 90%, 98% 92%, 98% 94%, 98% 96%, 98% 99%, 100% 100%);
	
	
}

/*proba da se uredi wp-ov- plugin Recent Posts With Thumbnails*/
.rpwwt-widget{
/*background-color: #E7EAE3;*/
margin: 0px;
padding: 0px;
} 

.rpwwt-widget ul li:nth-child(n){
/*	border-bottom: solid #bfbfbf thin;*/

	
	 }
	 
.rpwwt-widget ul li:nth-child(2n+1){
/*	background-color: #adad85;*/
	 }
	 
	 
	.rpwwt-widget ul li{
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 102%;
	vertical-align: middle;
	font-weight: 500;
	font-size: clamp(1.1rem, 1.0833333333333335rem + 0.1041666666666666vw, 1.25rem);
	padding-top: 5px;
} 


.rpwwt-widget ul li a:hover
 {
 	font-family: 'Roboto Condensed', sans-serif;
	line-height: 102%;
	font-weight: 700;
	font-size: clamp(1.1rem, 1.0833333333333335rem + 0.1041666666666666vw, 1.25rem);
  	color: #800000;
  	text-decoration: none;
}
/*ROTIRAJ ELEMENT*/

.rotiraj {
  width: 200px; height:80px;
  background:green;
}

.rotiraj .rotiraj-unutar {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  
  -webkit-transition: all 0.5s;
     -moz-transition: all 0.5s;
      -ms-transition: all 0.5s;
          transition: all 0.5s;
  
  padding:10px;
  background-color:none;
  text-align: center;
  margin: 0 auto;
  font-family: Merriweather, serif;
  color: white;
 
}

.rotiraj:hover .rotiraj-unutar {
  letter-spacing: 5px;
  color: #E9F01D;
  cursor: pointer;
  
  -webkit-transform: rotatex(360deg);
     -moz-transform: rotatex(360deg);
      -ms-transform: rotatex(360deg);
          transform: rotatex(360deg);
}
/*KRAJ ROTIRAJ ELEMENT*/


